@CHARSET "UTF-8";

body {
	-webkit-text-size-adjust: 100%;
}

.BodyContent {
	width: 600px;
	margin: 0 auto;
	padding: 0;
	border: solid 1px #EEEEEE;
	font-size: medium;
	color: #000000;
	font-family : 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
	_font-family : 'メイリオ', 'Meiryo', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS P Gothic', 'Osaka', 'Helvetica', 'Arial', 'Gothic', 'sans-serif';
}

@MEDIA screen and ( max-width: 600px ) {
	.BodyContent {
		width: auto;
		border: none;
	}
}

/* ----------- Header ---------- */
.MailHeader {
	border-radius: 10px;
	background-color: #2255FF;
	color: #FFFFFF;
	margin-top: 10px;
	padding-bottom: 20px;
	padding-top: 20px;
	font-size: large;
	font-weight: 800;
	text-align: center;
}


img {
	width:100%;
	height:auto;
}


/* ---------- Content ----------*/
.ProcTitle {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}


.ProcContent {
	margin: 10px;
}


.CenterArea {
	width: 100%;
	text-align: center;
}

.CardSize {
	width: 200px;
}
@MEDIA screen and ( max-width: 479px ) {
	.CardSize {
		width: 120px;
	}
}

.InputView {
/*	margin-left: 20px; */
}

.InputInfo {
	color: #FF0000;
	font-size: 12px;
	font-weight: 600;
/*	margin-left: 20px; */
}


.ConfirmViewHead {
	margin:0px 10px;
	padding: 5px 10px;
	color: rgb(119,112,115);
	background: #88f9f9;
	border-radius: 10px 10px 0 0;
}


.ConfirmViewValue {
	font-size: 20px;
	margin:0px 10px 5px 10px;
/*	padding: 10px 10px 10px 60px; */
	padding: 10px 10px 10px 10px;
	border: 1px solid #88f9f9;
	background: #ffffff;
	border-radius: 0 0 10px 10px;
	word-break: break-all;
}


.ConfirmView {
	margin-left: 60px;
}


#KiyakuBox {
	font-size: 14px;
}

.Article {
	border-bottom: 1px solid #000000;
	font-size: 16px;
	font-weight: 700;
}

span.error {
	color: red;
	font-size: 16px;
}


.NextBtn {
	border-radius: 10px;
	background-color: #87CEFA;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: medium;
	font-weight: 500;
	width: 100%;
	-webkit-appearance: none;
}


.BackBtn {
	border-radius: 10px;
	background-color: #888888;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: medium;
	font-weight: 500;
	width: 100%;
	-webkit-appearance: none;
}


.YesBtn {
	border-radius: 10px;
	background-color: #87CEFA;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: medium;
	font-weight: 500;
	width: 40%;
	-webkit-appearance: none;
}


.NoBtn {
	border-radius: 10px;
	background-color: #888888;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: medium;
	font-weight: 500;
	width: 40%;
	-webkit-appearance: none;
}


input {
	font-size:16px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-user-select : auto;
	-webkit-appearance: textfield;
	-webkit-rtl-ordering: logical;
}

@MEDIA screen and ( max-width: 479px ) {
	input {
		font-size:18px;
	}

	input.InputText {
		width: 100%;
	}

	input.InputBaby {
		width: 95%;
	}

	input.InputYY {
		width: 60px;
	}

	input.InputMMDD {
		width: 40px;
	}

}

@MEDIA screen and ( max-width: 350px ) {
	input {
		font-size:18px;
	}

	input.InputText {
		width: 95%;
	}

	input.InputBaby {
		width: 90%;
	}

	input.InputYY {
		width: 50px;
	}

	input.InputMMDD {
		width: 30px;
	}

	input.NextBtn {
		font-size: 14px;
	}

	input.BackBtn {
		font-size: 14px;
	}

	div.ConfirmViewValue {
		font-size:18px;
	}
}
